using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Sln.Iot.Business
{
    /// <summary>
    /// 业务启动类
    /// </summary>
    public class BusinessStart
    {
        private RFID01Business _rfid01;
        private RFID02Business _rfid02;
        private RFID03Business _rfid03;
        private ErrorAnalyseBusiness _errorAnalyse;
        private RecipeBusiness _recipeBusiness;
        private TCPRFIDBinding _tcpRfidBinding;
        private MesReportBusiness _mesReportBusiness;
        public BusinessStart()
        {
            _rfid01 = new RFID01Business();
            _rfid02 = new RFID02Business();
            _rfid03 = new RFID03Business();
            _errorAnalyse = new ErrorAnalyseBusiness();
            _recipeBusiness = new RecipeBusiness();
            _tcpRfidBinding = TCPRFIDBinding.Instance;
            _mesReportBusiness = new MesReportBusiness();
        }
    }
}
